package com.yeejoin.amos.fas.business.action.result.message;

import com.yeejoin.amos.fas.business.action.result.ActionResult;
import com.yeejoin.amos.fas.business.service.model.ToipResponse;

public class SafteyPlanResultMessage  extends AbstractActionResultMessage<ToipResponse>{

	public SafteyPlanResultMessage(ActionResult actionResult) {
		this.actionResult = actionResult;
	}
	
	@Override
	protected Object getActionResultByDataFormat() {
		return actionResult.toJson();
	}

}
